Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kimageformats
Source: https://projects.kde.org/projects/frameworks/kimageformats

Files: *
Copyright: 2014, Alex Merry <alex.merry@kde.org>
           2005, Christoph Hormann <chris_hormann@gmx.de>
           2003, Dominik Seichter <domseichter@web.de>
           1998, Halfdan Ingvarsson
           2003-2004, Ignacio Castaño <castano@ludicon.com>
           2005, Ignacio Castaño <castanyo@yahoo.es>
           2004, Melchior FRANZ <mfranz@kde.org>
           2002-2005, Nadeem Hasan <nhasan@kde.org>
           2007, Ruben Lopez <r.lopez@bren.es>
           2010, Troy Unrau <troy@kde.org>
License: LGPL-2+

Files: src/imageformats/eps.cpp
       src/imageformats/eps_p.h
       src/imageformats/exr.cpp
       src/imageformats/exr_p.h
Copyright: 2013, Alex Merry <alex.merry@kdemail.net>
           2003, Brad Hards <bradh@frogmouth.net>
           1998, Dirk Schoenberger <dirk.schoenberger@freenet.de>
           2002, Michael Ritzert <michael@ritzert.de>
License: LGPL
 This library is distributed under the conditions of the GNU LGPL.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 can be found in "/usr/share/common-licenses/LGPL".

Files: autotests/pictest.cpp
       autotests/readtest.cpp
       autotests/writetest.cpp
       tests/format-enum.h
       tests/imageconverter.cpp
       tests/imagedump.cpp
Copyright: 2014, Alex Merry <alex.merry@kde.org>
           2013-2014, Alex Merry <alex.merry@kdemail.net>
License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see
 <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1", likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in "/usr/share/common-licenses/LGPL-3".


Files: debian/*
Copyright: 2014, Jonathan Riddell <jriddell@ubuntu.com>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".
